== Notes ==
pyJigdo currently requires twisted 8.2.0+ to even run.


== 1. Checkout the source ==

git-clone git://git.fedorahosted.org/git/pyjigdo.git && cd pyjigdo



== 2. Building pyjigdo ==

./autogen.sh

OR

autoreconf
./configure
make



== 3. Run pyjigdo ==

./pyjigdo_interface.py --help